.text-border
{border: 1px double rgba(129,164,28,0.43);
border-radius: 6px;
padding: 2px 0px ;
}

.form-inline > * {
    margin:0px 0px;
}

.text-border2
{border: 1px double rgba(129,164,28,0.43);
border-radius: 0px;
padding: 0px ;
}

.padtext
{
    display:inline-block;
    margin:0px 0px;
    padding: 2px 5px ;
    width: 80%;
    max-width: 450;
    word-break: break-all
}

.navi {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: rgb(223, 53, 10);
  }
  
  li {
    float: left;
  }
  
  li a {
    display: block;
    color: white;
    text-align: center;
    padding: 18px 16px;
    text-decoration: none;
  }
  
  /* Change the link color to #111 (black) on hover */
  li a:hover {
    background-color: #0ee0e7;
  }

.title1 {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 0px 0px 6px;
    text-decoration: none;
  }

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


